@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

/*secao carousel*/

.texto-height {
    min-height: 134px;
}

.noticia-horizontal .titulo {
    padding: 0 88px;
}

.propaganda-home {
    margin-top: 14px;
    margin-left: -30px !important;
}

.propaganda-home-vertical img {
    height: 375px;
}

.propaganda-esqueda {
    /*display: inline-block;*/
    margin-left: -24px !important;
    border: unset !important;
}

.border {
    border: 1px solid #d4d4d4;
}

.propaganda-direita {
    display: inline-block;
    margin-left: 28px !important;
}

.noticias-destaque {
    background: #eeeeee;
    margin-top: 16px;
    /*margin-right: -20px;*/
}

.noticias-destaque .item {
    margin-top: 0px !important;
}

.noticias-destaque .item .imagem {
    padding-right: 0px;
}

.noticias-destaque .item .imagem img {
    width: 100%;
    height: 372px;
}

.noticias-destaque .item .conteudo {
    padding: 53px 20px;
    padding-right: 100px;
}

.noticias-destaque .item .conteudo .categoria {
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 6px 12px !important;
    background: #052c53;
    width: inherit;
    text-align: center;
    display: unset;
    font-size: 12px;
}

.noticias-destaque .item .conteudo .titulo {
    font-family: 'Raleway', sans-serif;
    font-size: 26px;
    font-weight: 700;
    color: #4c4c4c;
    letter-spacing: 3px;
    line-height: 27px;
}

.noticias-destaque .item .conteudo .descricao {

}

.noticias-destaque .item .conteudo .texto {
    font-size: 17px;
    font-family: 'Raleway', sans-serif;
    color: #6e6e6e;
    etter-spacing: 2px;
    font-weight: 600;
}

.noticia-horizontal {
    width: 100%;
    text-align: center;
}

.noticia-horizontal .titulo {
    font-size: 19px;
    color: #6e6e6e;
}

.noticia-horizontal .slick-prev {
    left: 0;
}

.noticia-horizontal .slick-prev::before {
    content: '<';
    font-family: roboto;
    color: #000;
    font-size: 38px;
}

.noticia-horizontal .slick-next {
    right: 0;
}

.noticia-horizontal .slick-next::before {
    content: '>';
    font-family: roboto;
    color: #000;
    font-size: 38px;
}

.noticia-horizontal .slick-prev,
.noticia-horizontal .slick-next {
    width: 31px;
    height: 33px;
    z-index: 99;
    margin-top: -15px;
}

.videos {
    font-family: Roboto;
}

.videos .video-full {
    padding: 14px;
}

.videos .video {
    background: #fff;
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);
}

.videos .texto {
    padding: 3px 19px 19px 19px;
    color: #a3a4a4;
}

.videos .texto .titulo {
    color: #00959f;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
}

.videos .slick-prev {
    left: 16px;
    bottom: -4px !important;
    top: inherit;
    z-index: 1;
}

.videos .slick-prev::before {
    content: '<';
    font-family: roboto;
    color: #000;
    font-size: 16px;
}

.videos .slick-next {
    left: 46px;
    bottom: -4px !important;
    top: inherit;
    z-index: 1;
}

.videos .slick-next::before {
    content: '>';
    font-family: roboto;
    color: #000;
    font-size: 16px;
}

.videos .slick-prev,
.videos .slick-next {
    width: 31px;
    height: 33px;
}

body {
    background-image: url("../images/bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding-right: 0 !important;
}

/*secao a sbi*/

.entry-title {
    display: none;
}

/*secao texto-cor*/

.texto-verde-home {
    color: #009a9a;
}

.texto-cinza {
    color: #7a7a7a;
}

.texto-verde {
    color: #02949f;
}

.texto-azul {
    color: #003960;
}

.texto-laranja {
    color: #ff7c20;
}

/*linha texto*/
.texto-linha {
    background-color: #d8d8d8;
    width: 100%;
    height: 1px;
    margin-bottom: 10px !important;
}

.texto-download {
    font-size: 12px !important;
    font-weight: 700 !important;
}

/*secao texto fonte*/

.fonte-roboto {
    font-family: 'Roboto', sans-serif;
}

.fonte-raleway {
    font-family: 'Raleway', sans-serif;
}

/*secao texto style*/

.texto-subtitulo-1 {
    font-size: 27px;
    font-weight: 500;
    letter-spacing: 3px;
    margin-bottom: 13px !important;
}

.texto-subtitulo-2 {
    font-size: 17px;
    letter-spacing: 2px;
    margin-bottom: 0px !important;
    font-weight: 600;
}

.texto-paragrafo {
    font-size: 17px;
    font-weight: 500;
    line-height: 28px;
}

/*secao tabelas*/

.tabela-linha-top {
    border-top: 0 !important;
    vertical-align: bottom !important;
}

.tabela {
    /*width: 45%;*/
    padding: 11px 0 11px 0 !important;
}

/*secao FAQ*/

.link-faq a {
    text-decoration: none;
    color: #e87a3c;
}

/*secao edital*/

.link-edital a {
    text-decoration: none !important;
    color: #02949f;
    font-weight: normal;
}

/*secao contato*/

.linha-borda-esquerda {
    border-left: 4px solid #02949f;
}

.telefone-icone {
    position: relative;
    padding-left: 25px;
}

.telefone-icone::before {
    content: url('../images/icones/phone.png');
    position: absolute;
    top: 4px;
    left: 0;
}

.telefone-icone-branco {
    position: relative;
    padding-left: 32px;
}

.telefone-icone-branco::before {
    content: url('../images/icones/icon-phone-branco.png');
    position: absolute;
    top: 4px;
    left: 0;
}

.email-icone {
    position: relative;
    padding-left: 25px;
}

.email-icone::before {
    content: url('../images/icones/mail.png');
    position: absolute;
    top: 1px;
    left: 0;
}

.email-icone-branco {
    position: relative;
    padding-left: 32px;
}

.email-icone-branco::before {
    content: url('../images/icones/icon-mail-branco.png');
    position: absolute;
    top: 1px;
    left: 0;
}

.skype-icone {
    position: relative;
    padding-left: 25px;
}

.skype-icone::before {
    content: url('../images/icones/skype.png');
    position: absolute;
    top: 2px;
    left: 0;
}

/*formulario*/

.formulario-contato {
    border-radius: unset;
    margin: 20px 0 0 0;
    padding: 22px 0px 22px 32px;
    letter-spacing: 1.5px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    background-color: transparent;
}

.form-group nome {
    background-color: black;
}

.btn {
    float: right !important;
    border-radius: unset !important;
    border: 0 !important;
    padding: 5px 27px !important;
    font-size: 11px !important;
    letter-spacing: 1px;
    color: #fff !important;
    background-color: #ff7c20 !important;
}

.formulario-contato::-webkit-input-placeholder {
    color: #676767;
}

.formulario-contato:-moz-placeholder {
    color: #676767;
}

.formulario-contato::-moz-placeholder {
    color: #676767;
}

.formulario-contato:-ms-input-placeholder {
    color: #676767;
}

.texto-comentario {
    margin-top: 30px;
}

/*formulario-2*/

/*css leo*/
.test {
    font-family: 'Raleway', sans-serif !important;
    width: 406px !important;
    display: inline-flex;
    height: 1cm;
    float: left;
}

.test .form-email {
    width: 408px;
    height: 100%;
    border: 0;
    border-radius: 0;
    padding-left: 15px;
}

.form-email::placeholder {
    color: #676767 !important;
    font-size: 14px;
    font-weight: 500;
}

.form-email::-webkit-input-placeholder {
    color: #676767 !important;
    font-size: 14px;
    font-weight: 500;
}

.form-email::-moz-placeholder {
    color: #676767 !important;
    font-size: 14px;
    font-weight: 500;
}

.form-btn {
    border: 0 !important;
    letter-spacing: 1px;
    margin-left: -1px;
    padding: 7px 15px !important;
    background-color: #02949f !important;
    color: #fff !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    font-family: 'Raleway', sans-serif !important;
    font-weight: 500 !important;
}

/*css leo*/
.texto-titulo-formulario {
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: 500;
}

.texto-paragrafo-formulario {
    font-size: 19px;
    letter-spacing: 1px;
    font-weight: 500;
}

/*secao footer*/
body {
    margin-bottom: 390px;
}

#footer {
    height: 390px;
    background-color: #003256;
    padding-top: 40px;
}

.icon-footer {
    text-align: left;
}

.footer-margin-top {
    margin-top: 10px;
}

.texto-titulo-footer {
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-size: 15px;
    text-align: left;
    font-weight: 500;
}

.texto-paragrafo-footer {
    letter-spacing: 1px;
    font-size: 12px;
    text-align: left;
    /*margin-bottom: 45px;*/
}

.titulo-localizacao {
    margin-top: 31px;
}

.texto-branco {
    color: #d5d5d5;
}

.texto-branco-real {
    color: #fff;
}

.texto-verde-claro {
    color: #99c8bb;
}

.menu-footer {
    float: right;
}

.menu-footer ul {
    list-style: none;
    text-align: right;
    line-height: 31px;
}

.menu-footer li a {
    padding: 0 !important;
    text-decoration: none;
    color: #99c8bb;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}

/*secao pos footer*/
.after-footer {
    line-height: 50px;
    height: 50px;
    background-color: #002d50;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.icon-after-footer img {
    padding: 0 3px;
    text-align: left;
}

.texto-centro-footer {
    text-align: left;
}

.assinatura {
    text-align: right;
}

.assinatura a {
    text-decoration: none;
    color: #d5d5d5;
}

.icon-after-footer {
    text-align: left;
}

/*aumenta icone youtube*/

.icon-after-footer img:nth-of-type(1) {
    height: 15px;
    width: auto;
}

/*secao menu*/

.menu {
    letter-spacing: 1px;
}

.menu a {
    text-decoration: none;
    color: #fff !important;
}

#menu-institucional {
    list-style: none;
    display: inline-flex;
    background-color: #0098a0;
}

#menu-institucional ul {
    list-style: none;
}

#menu-institucional ul a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    margin-left: 14px;
}

.sub-menu {
    display: inline-flex;
    background-color: #008c93;
    color: #fff;
}

ul.menu {
    padding-top: -200px;
    width: 100%;
    padding-left: 0 !important;
}

ul.menu li {
    text-align: center;
    padding: 10px 10px;
}

ul.menu > li > a {
    position: relative;
}

ul.menu li.menu-item-has-children ul.sub-menu {
    display: none;
    width: 100%;
    position: absolute;
    text-align: left;
    /*bottom: -44px;*/
    bottom: 0;
    left: 0;
}

ul.menu li.menu-item-has-children ul.sub-menu li {
    display: inline-block;
}

ul.menu > li.current-menu-parent ul.sub-menu {
    display: block;
}

ul.menu {
    list-style: none !important;
    padding-top: -200px;
    width: 100%;
    padding-left: 0 !important;
    display: flex;
}

ul.menu li:nth-child(1) {
    padding-left: 0;
}

ul.menu ul li {
    padding-left: 15px;
}

ul.menu li.current_page_item > a::after {
    position: absolute;
    content: '';
    bottom: -23px;
    left: calc((100% - 12px) / 2);
    background: transparent;
    border-bottom: 12px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

ul.menu li.current-menu-ancestor > a::after {
    position: absolute;
    content: '';
    bottom: -18px;
    left: calc((100% - 12px) / 2);
    background: transparent;
    border-bottom: 12px solid #008c93;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

/*secao dinamica pagina*/

.titulo-dinamico {
    font-size: 30px;
    font-weight: 500;
}

.descricao-dinamico {
    font-size: 21px;
}

.texto-dinamico {
    font-size: 17px;
    font-weight: 500;
}

.texto-autor-dinamico texto-nome-dinamico {
    font-size: 30px;
}

/*secao publicidade dinamico*/

.publicado-dinamico {
    text-align: left;
}

.img-autor-dinamico {
    text-align: left;
}

.img-autor-dinamico img {
    width: 92px;
}

.texto-autor-dinamico {
    margin-right: -16px;
    margin-left: -20px;
    width: 257px;
    margin-bottom: 65px;
    font-size: 13px;
    font-weight: 600;
}

.texto-autor-dinamico h6 {
    font-size: 10px;
    font-weight: 600;
    margin-bottom: 5px;
}

.texto-catergoria-dinamico {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: -4px;
}

.texto-autor-dinamico a {
    text-decoration: none;
    color: #ff7c20;
    font-size: 13px;
}

/*secao editoria dinamico*/

.editoria-dinamico {
    text-align: right;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 50px;
    text-align: right;
}

@media (min-width: 768px) {
    .editoria-dinamico {
        padding-right: 40px;
    }

}

.texto-data-dinamico {
    /*min-height: 60px;*/
}

.editoria-dinamico a {
    letter-spacing: 1px;
}

.editoria-icone-dinamico img {
    padding-left: 10px;
}

/*secao comentarios*/
#comments-title {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 17px;
    text-transform: uppercase;
}

.media-body .comment-content {
    font-family: 'Raleway', sans-serif;
    margin-top: -5px;
    color: #828282;
    font-weight: 600;
    letter-spacing: 1px;
    width: 88%;
}

.media-body .comment-metadata {
    float: right;
    margin-top: -93px;
}

.comment-meta .comment-edit-link {
    float: right;
    margin-top: -25px;
}

.media-body .comment-metadata a, .comment-meta .comment-edit-link {
    text-decoration: none;
    color: #ff7c20;
    font-size: 12px;
}

#respond {
    padding-top: 90px !important;
}

#comments-title .numero {
    font-size: 23px;
    font-weight: 400;
}

.comment-body {
    border: 1px solid #c5c5c5;
    padding: 15px;
}

/*secao oculto*/
.comment-reply-title {
    display: none;
}

.logged-in-as {
    display: none;
}

.media-body {
    text-decoration: none;
    padding-left: 10px;
}

.media-object.photo {
    border-radius: 50px;
}

.comentario-data a {
    text-decoration: none;
    color: #000;
}

.comentario-data {
    font-weight: 600;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
}

.comentario-data .fn {
    font-size: 15px;
}

/*formulario dinamico */

#comment.form-control {
    height: 45px !important;
    border-radius: unset;
    box-shadow: none;
    border: 1px solid transparent;
}

.submit.btn.btn-default {
    background-color: #ff7c20;
    color: #fff;
    border-radius: unset;
    border: 0;
    float: right;
    margin: 13px;
    padding: 3px 32px;
}

.comentario-btn {
    border: 1px solid #dcdcdc;
}

#comment {
    width: 88%;
    display: table-cell;
    background-color: unset;
    padding-top: 14px;
}

textarea {
    resize: none
}

.media-left img {
    max-width: none;
}

#author.form-control, #email.form-control, #url.form-control {
    border-radius: unset;
    box-shadow: none;
    height: 45px;
}

/*secao ver tambem*/

.icone-dinamico-thumb a img {
    margin-top: 10px;
}

.icone-dinamico-thumb a {
    text-decoration: none;
}

.thumb-ver-tambem {
    width: 100%;
    height: 137px;
    position: relative;
    overflow: hidden;
}

.thumb-ver-tambem img {
    width: 100%;
    heigth: auto;
    top: 0;
    left: 0;
    position: absolute;

}

.btn btn-default {
    color: #fff;
    background-color: #ff7c20;
    border-radius: unset;
    float: right;
    padding: 3px 32px;
}

.btn-thumb {
    float: right !important;
    border-radius: unset !important;
    border: 0 !important;
    padding: 5px 10px !important;
    font-size: 8px !important;
    letter-spacing: 1px;
    margin-top: 6px;
    color: #fff !important;
    background-color: #ff7c20 !important;
}

/*.redes-sociais .hentry img {}*/

.redes-sociais a {
    margin-right: -10px;
    text-decoration: none;
    display: inline-block;
}

.redes-sociais-posicao {
    padding-left: 20%;
}

.cor-youtube {
    background-color: #ff0000;
}

.cor-facebook {
    background-color: #0372b2;
}

.cor-instagram {
    background-color: #bb007d;
}

/*secao noticias*/

.menu-pesquisa {
    height: 30px;
    width: 100%;
    border: 1px solid #ededed;
}

.item {
    margin-bottom: 60px;
}

.colunista-link a {
    text-decoration: none;
    font-size: 15px;
    color: #ff7c20;
    font-weight: 400;
    letter-spacing: 1px;
}

.texto-titulo-dinamico {
    margin-top: 65px;
    padding-left: 15px;
}

.wp-caption-text {
    font-size: 12px;
    font-weight: 500;
}

.publicado-por-margin-top {
    margin-top: 50px;
}

.texto-nome-publicado {
    margin-left: -40px;
    margin-top: -10px;
}

/*secao colunistas*/
.img-autor-dinamico.border-radius img {
    border-radius: 50px;
    max-width: 74px;
    width: auto;
    float: right;
    margin-top: 8px;

}

.populares {
    background-color: #ededed;
    height: 100px;
    width: 300px;
    border-left: 2px solid #ff7c20;
}

.padding-right a {
    text-decoration: none;
    color: #fff;
}

.seja-colaborador {
    background-color: #00959f;
    height: 80px;
    width: 100%;
    text-align: center;
    padding-top: 29px;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 2px;
}

.padding-left a {
    text-decoration: none;
    color: #fff;
}

.conheca-colunistas {
    background-color: #298f95;
    height: 80px;
    width: 100%;
    text-align: center;
    padding-top: 29px;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 2px;
}

.padding-left {
    padding-left: 0 !important;
}

.padding-right {
    padding-right: 0 !important;
}

.margin-top {
    margin-top: 35px;
}

.margin-bottom {
    margin-bottom: 50px;
}

.margin-top-nome {
    margin-top: 8px;
}

.margin-top-navegue-temas {
    margin-top: 60px;
}

.margin-top-ver-mais {
    margin-top: 60px;
}

/*.logo img {*/
/*margin-top: 18px;*/
/*}*/

.gestao-atual {

}

.diretoria-atual-img img {
    border-radius: 50px;
    width: auto;
    height: 70px;
    margin-bottom: 25px;
}

.diretoria-atual-img {
    display: inline-block;
}

.texto-diretoria {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 25px;
}

.texto-fazem-parte {
    font-weight: 500;
    font-size: 17px;
    margin-top: 20px;
}

.texto-obgt {
    font-size: 17px;
    display: inherit;
    margin-top: 20px;
    font-weight: 600;
    line-height: 16px;
}

.instituicao-font {
    font-size: 14px;
    font-weight: 500;
}

.margin-top-dinamico {
    margin-top: 45px;
    margin-left: -15px;
}

.conselho-instituicao {

}

.ponto {

}

.titulo-conselho {
    color: #109ca5;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 17px;
    margin-bottom: 5px;
}

.conselho-nome {
    font-weight: 500;
    font-size: 17px;
}

.conselho-instituicao {
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 8px;
}

/*secao footer*/

.gestao-atual-footer {
    color: #d5d5d5;
    margin-bottom: 11px;
}

.texto-diretoria-footer {
    color: #d5d5d5;
    font-size: 11px;
    margin-left: 9px;
}

.gestao-nome {
    ont-weight: 600;
    font-size: 11px;
}

.margin-top-footer {
    margin-top: -30px;
}

.diretoria-atual-img-footer img {
    height: 55px;
}

.texto-diretoria-titulo {
    color: #a4c5b9;
    margin: 21px 0;
    font-weight: 600;
    letter-spacing: 1px;

}

.instituicao-font-footer {
    font-size: 11px;
}

/*secao responsivo*/

#main-navigation {
    background-size: unset !important;
}

.logo img {
    margin-top: 15px;
}

@media (max-width: 767px) {

    .colunista-link a {
        font-size: 9px;
    }

    .propaganda-vertical {
        text-align: center;
        margin-right: 0px;
    }

    body {
        padding-top: 50px !important;
    }

    /*secao propagandas*/
    .noticia-pag.texto {
        width: 100%;
        margin-bottom: 15px;
    }

    .sblogi .tudo {
        width: 321px !important;
        margin-left: 22px;
        padding-right: 19px;
    }

    /*secao parceiros*/
    .Parceiros .container {
        width: 100% !important;
    }

    .Parceiros img {
        width: 163px !important;
    }

    /*secao menu*/
    .navbar-brand {
        padding: 10px 15px !important;
    }

    #menu-principal {
        float: inherit !important;
        text-align: center !important;
        padding-top: 0px !important;
    }

    #header .navbar-main-navigation ul a {
        padding-left: unset !important;
        padding-right: unset !important;
    }

    .nav.navbar-nav.navbar-right {
        padding-top: unset !important;
    }

    .nav.navbar-nav.navbar-right.central {
        display: block !important;
        text-align: center !important;
    }

    #header .pesquisa {
        display: inline-block;
    }

    #header .associados a {
        padding: 0 !important;
    }

    #header .associados {
        display: inline-block;
    !important;
    }

    #header .associados {
        border: unset !important;
        margin: 0 !important;
    }

    .noticias label {
        width: 160px !important;
    }

    .noticias .img-e-texto .div-image img {
        height: 150px;
        width: 150px;
    }

    .noticia-horizontal .titulo {
        font-size: 14px !important;
        padding: 0 44px !important;
    }

    .test .form-email {
        width: 220px;
    }

    .redes-sociais .hentry img, .widget img {
        height: auto;
        width: auto;
    }

    .redes-sociais a {
        margin-right: -18px;
    }

    .cor-youtube {
        background-color: #ff0000;
        max-width: 89% !important;

    }

    .cor-facebook {
        background-color: #0372b2;
        max-width: 89% !important;

    }

    .cor-instagram {
        background-color: #bb007d;
        max-width: 89% !important;

    }

    .noticias-destaque .item {
        height: 745px !important;
    }

    .propaganda-home {
        text-align: center;
    }

    .logo img {
        margin-top: unset;
        height: 33px;
        width: auto;
    }

    .texto-paragrafo-footer {
        text-align: center;
    }

    .texto-titulo-footer {
        text-align: center;
    }

    .navbar-lista {
        background-color: #00284a;
    }

    .menu-footer {
        display: none;
    }

    .texto-centro-footer {
        text-align: center;
    }

    .md-display {
        display: none;
    }

    .icon-after-footer {
        text-align: left;
    }

    .assinatura {
        text-align: right;
    }

    #footer {
        height: 450px;
    }

    body {
        margin-bottom: 450px;
    }

    .after-footer {
        line-height: 30px;
        height: 90px;
    }

    .icon-footer {
        display: none;
    }

    .noticias-destaque .item .conteudo {
        padding: 63px 55px;
    }

    .noticias-destaque .item .conteudo .titulo {
        font-size: 22px;
    }

    /*secao navegue pelos menous*/
    .vc_custom_1532355445786 {
        margin-left: unset !important;
    }
}

@media (min-width: 768px) and (max-width: 992px) {

    .noticias-destaque .item .conteudo {
        padding: 63px 60px;
    }

    .noticias-destaque .item {
        height: 745px !important;
    }

    #footer {
        height: 420px;
    }

    body {
        margin-bottom: 420px;
    }

    .icon-after-footer {
        text-align: left;
    }

    .assinatura {
        text-align: right;
    }

    .after-footer {
        line-height: 30px;
        height: 60px;
    }

    .md-display {
        display: none;
    }

    .menu-footer {
        display: none;
    }

    .navbar-main-navigation ul a {
        font-size: 10px !important;
    }

    #menu-principal {
        padding-top: 8px !important;
    }

    .logo img {
        height: 33px;
        width: auto;
        margin-left: -15px;
        margin-top: 15px;
    }

    #menu-principal.nav > li {
        font-size: 10px;
    }

    .texto-centro-footer {
        text-align: center;
    }

}

@media (min-width: 992px) {
    .noticias label {
        width: 250px !important;
    }

    .xs-display {
        display: none !important;
    }

    .slick-initialized .slick-slide {
        max-height: 373px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #menu-principal.nav > li {
        margin-right: -15px;
    }

    .test .form-email {
        width: 219px;
    }

}

.margin-bottom-lista {
    margin-bottom: 40px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .propaganda-esqueda {
        margin-left: 0px !important;
    }

    .propaganda-direita {
        display: inline-block;
        margin-left: 0px !important;
    }

    .carr-prop .vc_column_container > .vc_column-inner {
        width: 100% !important;
    }

    .propaganda-home {
        margin-left: 0px !important;
    }

    .propaganda-home-vertical img {
        height: 375px;
    }
}

/*secao menu novo*/

/*FELIPE*/
.nav.navbar-nav.navbar-right {
    padding-top: 15px;
}

.nav.navbar-nav.navbar-right .associados {
    margin-right: 15px !important;
}

.noticia-pag.texto a {
    text-decoration: none;
    color: #6e6e6e;
}

.texto-leia-mais a {
    text-decoration: none !important;
    color: #ff7c20 !important;
    font-size: 13px !important;
    font-family: Raleway !important;
}

.noticia-pag.texto {
    font-weight: 500;
    font-family: Raleway;
    font-size: 13px;
    padding: 12px;
}

.font-links a {
    text-decoration: none;
    color: #ff7c20 !important;
}

.font-links {
    font-size: 11px;
    position: absolute;
    right: 37px;
    bottom: 19px;
    z-index: 999;
    font-size: 11px;
}

.propaganda-vertical {
    text-align: right;
    margin-right: -8px;
}

/*alteraçoes 28/08/2018*/
@media (min-width: 768px) {
    .wpb_wrapper .eventos,
    .wpb_wrapper .oportunidades-home,
    .wpb_wrapper .SbiNaRede {
        min-height: 401px !important;
    }
}

.oportunidades-home .titulo {
    line-height: 21px !important;
}

.form-plugin .form-control {
    border-radius: unset !important;
    margin: 20px 0 0 0;
    padding: 22px 0px 22px 32px;
    letter-spacing: 1.5px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    background-color: transparent;
}

.form_login .form-control {
    border-radius: unset !important;
    margin: 20px 0 0 0;
    padding: 22px 0px 22px 32px;
    letter-spacing: 1.5px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    background-color: transparent;
}

.form-plugin input {
    border-color: #ccc !important;
}

.conteudo_internas .texto-subtitulo-1.fonte-roboto.texto-azul {
    margin: 110px 0 0px 0;
}

.col-md-2.hidden-xs.hidden-sm.menu_sidebar {
    margin-top: 115px;
}

.form-plugin .form-info {
    margin-top: 0 !important;
}

.form-group .nasc.date.form-control::placeholder {
    color: transparent;
}

.content_banner .col-md-3.botao_voltar button, .cmp_botao {
    margin-bottom: 120px;
    float: right !important;
    border-radius: unset !important;
    border: 0 !important;
    padding: 5px 27px !important;
    font-size: 11px !important;
    letter-spacing: 1px;
    color: #fff !important;
    background-color: #ff7c20 !important;
}

/*.conteudo_internas .post-2252.page.type-page.status-publish.hentry{*/
/*margin-top: 98px;*/
/*}*/

.conteudo_internas .content_banner {
    margin-bottom: 120px;
}

.content_afiliar .col-md-3.botao_voltar {
    width: unset !important;
}

.eventos hr:last-child {
    display: none;
}

.form-plugin button[type=submit] {
    float: right;
}

.box-afiliase .titulos-page.margin-top-mobile {
    margin-bottom: 120px;
}

.internas {
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 28px;
}

@media (min-width: 768px) {
    .populares.noticia-pag.texto {
        margin-bottom: 30px;
    }
}

.videos .video-full .video {
    min-height: 315px;
}

.content_afiliar .conteudo_internas {
    margin-bottom: 170px;
}

.page-content {
    margin-bottom: 60px;
}

.page-content button.btn.btn-default {
    padding: 10px 23px !important;
}

.titulo {
    font-weight: 700;
    margin-top: 10px;
    min-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.eventos .titulo, .oportunidades-home .titulo, .SbiNaRede .titulo {
    height: 80px;
    /*font-size: 15px !important;*/
    padding: 20px 40px !important;
}

.SbiNaRede .sbinarede .titulo {
    line-height: 0px !important;
}

span.texto-escuro {
    font-size: 15px !important;
}

span.texto-escuro label {
    font-size: 15px !important;
}

.content_afiliar .form-plugin .form-control {
    border-radius: unset !important;
    padding: 0px 0px 0px 12px;
    letter-spacing: 1.5px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    margin: 0px 0 0 0;
}

.form-plugin select {
    font-size: 13px;
    border-radius: 50px;
    border-color: #ccc !important;
}

.form-plugin textarea {
    border-color: #ccc !important;
}

/*.wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {*/
/*margin: 50px 0;*/
/*}*/

/*.form-group[name=instituicao]::placeholder {*/
/*color: transparent !important;*/
/*}*/

.pagination {
    margin: 40px 0;
    padding: 11px;

}

.pagination .page-numbers {
    padding: 5px 9px;
    text-decoration: none;
    color: #333;
}

.pagination .current {
    background: #069a9a;
    color: #fff;
    border-radius: 25px;
}

.editoria-dinamico a {
    text-decoration: none;
}

/*todos sblog*/

.sblogi-author-item {
    margin-bottom: 25px;
    border: 1px solid #ccc;
    padding: 13px;
    transition: all .2s;
    margin-bottom: 12px;
    min-height: auto;
    font-size: 17px;
    text-transform: uppercase;
    color: #6e6e6e;
    margin-top: 0;
}

.sblogi-author-item a {
    text-decoration: none !important;
    color: #6e6e6e;
    font-weight: 600;
}

.sblogi-author-item a:hover {
    color: #000;
}

.sblogi-author-item:hover {
    border-color: #000;
}

.space__bottom {
    height: 70px;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .margin-top-footer img {
        margin-left: -37px;
    }

    .texto-diretoria.texto-diretoria-footer.fonte-raleway,
    .gestao-nome, .instituicao-font instituicao-font-footer {
        font-size: 10px;
    }

    .custom-logo-link .nav > li > a > img {
        margin-left: -84px;
    }

    .navbar-main-navigation ul a, .nav.navbar-nav.navbar-right a {
        padding-right: 10px;
    }
}

.propagandas-horizontal-home img.border, .propagandas-horizontal-home .propaganda-direita {
    width: 558px !important;
}

@media (max-width: 768px) {
    .propagandas-horizontal-home img.border, .propagandas-horizontal-home .propaganda-direita {
        width: unset !important;
        margin: 10px 0;
    }

    .propagandas-horizontal-home .propaganda-home {
        display: inline-block !important;
        margin-right: 0px !important;
    }
}

.propagandas-horizontal-home .propaganda-home {
    display: flex;
    justify-content: center;
    margin-right: -30px;
}

/*modal fim de ano*/

#fimDeAno .modal-dialog {
    display: flex;
    justify-content: center;
    transform: translateY(50%);
    font-family: Raleway, sans-serif;
}

#fimDeAno .modal-content {
    background: url(../images/retangulo_comfundo.png) no-repeat;
    background-size: cover;
    border-radius: 0;
    border: 0;
    padding: 35px;
    width: 95%;
}

#fimDeAno .modal-header {
    border-bottom: 0 !important;
}

#fimDeAno .modal-title {
    position: relative;
}

@media (min-width: 768px) {
    #fimDeAno .modal-title:before {
        content: '';
        width: 73%;
        height: 1px;
        background: #00c0ce;
        position: absolute;
        bottom: 15px;
        left: 95px;
    }
}

#fimDeAno .recesso {
    color: #00c0ce;
    font-size: 30px;
    display: flex;
    justify-content: center;
    font-weight: 600;
}

#fimDeAno .recesso:after {
    content: url("../images/sbi.png");
    margin: 0 0 0 12px;
}

#fimDeAno .recesso:before {
    content: url("../images/calendar.png");
    margin: 0px 22px 0 0;
}

#fimDeAno .modal-body {
    color: #fff;
    font-size: 18px;
    text-align: center;
}

#fimDeAno .close span {
    position: absolute;
    top: 13px;
    color: #fff;
    font-weight: 100;
    right: 14px;
}

#fimDeAno .modal-body a, #fimDeAno .modal-body span {
    color: #00c0ce;
    font-weight: 600;
    font-family: Helvetica, sans-serif;
}

button.sblog__btn {
    font-size: 14px;
    transition: .3s;
    border: 0;
    text-transform: uppercase;
    color: white !important;
    border-radius: 20px;
    padding: 8px 30px;
    background-color: #003e66;
}


#menu-principal .hide-menu-header {
    display: none !important;
}